Skip to main content
GET
List onboarding stages for a given onboarding pipeline

Path Parameters

pipelineId
integer<int32>
required

Query Parameters

pipeline_id
integer<int32>

The ID of the onboarding pipeline you want to filter on.

offset
integer<int32>

The cursor used in pagination. This is the index of the first lead to be returned.

limit
integer<int32>

The maximum number of leads to be returned. The default is 20.

sort_by
string

The property used to sort the leads by. The default is Name.

Example:

"Name"

order_by
string

The sorting direction for the returned leads. Accepted values: ASC, DESC. The default is DESC.

propertyFilters
object

Response

200 - application/json

Onboarding stages returned

items
object[] | null
paginationSkipCount
integer<int32>
totalCount
integer<int32>

Gets or sets the total number of items that could be returned by this command (without pagination).